package common

import (
	"time"
)

type ContextBase struct {
	tag string
}

//唯一标志
func (this *ContextBase) GetTag() string {

	if this.tag == "" {
		this.tag = ObjToStr(time.Now().Unix()) + ":" + ObjToStr(Random())
	}
	return this.tag
}
